obsolete
FEDORA-2018-f5ea6a9f81 created by panovotn 3 years ago for Fedora 27

Rebase to upstream version 9.6.11

This update has been submitted for testing by panovotn.

3 years ago

This update has been pushed to testing.

3 years ago

Hello @panovotn, thanks for the update. As far as I know only PostgreSQL 10 and 11 are vulnerable to CVE-2018-16850, see

https://www.postgresql.org/support/security/ Is there something else in 9.6 I missed? This update is marked as a security update, that's why I'm asking. Cheers

panovotn edited this update.

3 years ago

Hi @lewassec, you're right. I re-marked this update as enhancement. It was marked as security by mistake. Thanks.

User Icon filiperosset commented & provided feedback 3 years ago
karma

no regressions noted

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago
User Icon bowlofeggs commented & provided feedback 3 years ago
karma

Seems to work well with Nextcloud.


Please login to add feedback.

Metadata
Type
enhancement
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
modified
3 years ago

Automated Test Results

Test Cases

0 0 Test Case database server remote client
0 0 Test Case postgresql server installation